.navigation, .pNavigation {
    margin: 0 0 10px 0;
}
div.mainPost,
div.olderPosts {
  margin-left: 0px;
  margin-right: 0px;
}
div.padder {
    padding: 0 15px 0 15px;
}
#respond {
    border-bottom: 1px #0098bc solid;
}
#comments ol.commentlist ul.children {
   margin-left: 20px;
}
#respond p.log-in-out {
   display: none !important;
}
#respond h3#reply.comments-header {
   padding-bottom: 5px;
   font-size: 1.25em;
   margin-bottom: 0;
}
#respond textarea {
   width: 100%;
}
ul.children li {
  margin-left: -20px;
  padding-left: 20px;
  background: url( ../images/fdl/reply_arrow_gray.png ) no-repeat; 
}
/* TODO: this is temporary until share links fixed on myfdl */
a#fb_share {
  display: none !important;
}
